# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Symantec_mgmtcenter System. The API that was used to build the adapter for Symantec_mgmtcenter is usually available in the report directory of this adapter. The adapter utilizes the Symantec_mgmtcenter API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Symantec Management Center adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Symantec Management Center. With this adapter you have the ability to perform operations such as:

- Security Group updates
- Security Rule Removal
- Security Rule Creation
- Run network compliance checks and remediation
- Determine configuration drift
- Device Onboarding
- Software Upgrade
- Firewall Configuration backup or restore

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
